<template name="home">
    {{#requireAuthentication}}
            <div id="home-page" class="container">
                <div class="well">
                    <form>
                        <h1>Welcome To This Then That</h1>
                        <p>To get started click on 'Blockly' at the top of the page.</p>
                    </form>
                </div>
            </div>
    {{/requireAuthentication}}
</template>